<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/Mobile.iml" filepath="$PROJECT_DIR$/.idea/Mobile.iml" />
      <module fileurl="file://$PROJECT_DIR$/TreinamentoAppiumTurmaX/src/main/main.iml" filepath="$PROJECT_DIR$/TreinamentoAppiumTurmaX/src/main/main.iml" />
      <module fileurl="file://$PROJECT_DIR$/TreinamentoAppiumTurmaX/src/test/test.iml" filepath="$PROJECT_DIR$/TreinamentoAppiumTurmaX/src/test/test.iml" />
    </modules>
  </component>
</project>